### Method

# Adw ActionRowset_subtitle_selectable

since: 1.3

#### Declaration [src]

    void
    adw_action_row_set_subtitle_selectable (
      AdwActionRow* self,
      gboolean subtitle_selectable
    )

#### Description [src]

Sets whether the user can copy the subtitle from the label

See also `GtkLabel:selectable`.

Available since: 1.3

Sets property | `Adw.ActionRow:subtitle-selectable`

#### Parameters

`subtitle_selectable`

  Type: `gboolean`

  `TRUE` if the user can copy the subtitle from the label.